---
File: DEP-11
Version: '0.10'
Origin: lliurex-xenial-security-universe
Priority: 10
Time: 20170411T121546
---
Type: desktop-application
ID: pidgin.desktop
Package: pidgin
Name:
  C: Pidgin Internet Messenger
Summary:
  C: Chat over IM.  Supports AIM, Google Talk, Jabber/XMPP, MSN, Yahoo and more
Categories:
- Network
- InstantMessaging
Icon:
  cached:
  - name: pidgin_pidgin.png
    width: 64
    height: 64
  - name: pidgin_pidgin.png
    width: 128
    height: 128
  stock: pidgin
---
Type: desktop-application
ID: chromium-browser.desktop
Package: chromium-browser
Name:
  he: דפדפן האינטרנט כרומיום
  ca@valencia: Navegador web Chromium
  ja: Chromium ウェブ・ブラウザ
  sl: Chromium spletni brskalnik
  ug: Chromium توركۆرگۈ
  zh_CN: Chromium 网页浏览器
  C: Chromium Web Browser
  fr: Navigateur Web Chromium
  nb: Chromium nettleser
  hr: Chromium web preglednik
  ca: Navegador web Chromium
  sv: Webbläsaren Chromium
  hu: Chromium webböngésző
  hy: Chromium ոստայն զննարկիչ
  nl: Chromium webbrowser
  zh_TW: Chromium 網頁瀏覽器
  ia: Navigator del web Chromium
  ast: Restolador web Chromium
  id: Peramban Web Chromium
  eo: Kromiumo retfoliumilo
  ka: ვებ ბრაუზერი Chromium
  gl: Navegador web Chromium
  ro: Navigator Internet Chromium
  es: Navegador web Chromium
  et: Chromiumi veebibrauser
  eu: Chromium web-nabigatzailea
  vi: Trình duyệt Web Chromium
  ru: Веб-браузер Chromium
  zh_HK: Chromium 網頁瀏覽器
  da: Chromium netbrowser
  ko: Chromium 웹 브라우저
  it: Browser web Chromium
  de: Chromium-Webbrowser
  pt_BR: Navegador de Internet Chromium
  bg: Уеб четец Chromium
  bn: ক্রোমিয়াম ওয়েব ব্রাউজার
  kw: Peurel wias Chromium
  ms: Pelayar Web Chromium
  en_AU: Chromium Web Browser
  fi: Chromium-selain
  bs: Chromium web preglednik
Summary:
  lv: Piekļūt internetam
  pt: Aceder à Internet
  tr: İnternet'e erişin
  ia: Accede a le Interrete
  ast: Accesu a Internet
  id: Akses Internet
  pt_BR: Acessar a internet
  el: Πρόσβαση στο Διαδίκτυο
  ca@valencia: Accediu a Internet
  ar: الدخول إلى الإنترنت
  eo: Akiri interreton
  es: Acceda a Internet
  et: Pääs Internetti
  eu: Sartu Internetera
  ml: ഇന്റര്‍‌നെറ്റ് ആക്‌സസ് ചെയ്യുക
  it: Accesso a Internet
  ug: ئىنتېرنېت زىيارىتى
  mr: इंटरनेटमध्ये प्रवेश करा
  ms: Mengakses Internet
  uk: Доступ до Інтернету
  fil: I-access ang Internet
  bg: Достъп до интернет
  zh_CN: 访问互联网
  ja: インターネットにアクセス
  bn: ইন্টারনেটে প্রবেশ করুন
  fi: Käytä internetiä
  nb: Bruk internett
  bs: Pristup internetu
  fr: Accéder à Internet
  nl: Verbinding maken met internet
  en_AU: Access the Internet
  ca: Accediu a Internet
  ro: Accesați Internetul
  vi: Truy cập Internet
  ru: Доступ в Интернет
  ka: ინტერნეტში შესვლა
  zh_HK: 連線到網際網路
  gl: Acceda a Internet
  cs: Přístup k internetu
  kn: ಇಂಟರ್ನೆಟ್ ಅನ್ನು ಪ್ರವೇಶಿಸಿ
  ko: 인터넷에 연결합니다
  gu: ઇંટરનેટ ઍક્સેસ કરો
  C: Access the Internet
  sl: Dostop do interneta
  or: ଇଣ୍ଟର୍ନେଟ୍ ପ୍ରବେଶ କରନ୍ତୁ
  sk: Prístup do siete Internet
  da: Få adgang til internettet
  kw: Hedhes an Kesrosweyth
  sr: Приступите Интернету
  de: Internetzugriff
  zh_TW: 連線到網際網路
  sv: Surfa på Internet
  he: גישה לאינטרנט
  hi: इंटरनेट तक पहुंच स्थापित करें
  en_GB: Access the Internet
  ta: இணையத்தை அணுகுதல்
  hr: Pristupite Internetu
  te: ఇంటర్నెట్‌ను ఆక్సెస్ చెయ్యండి
  hu: Az internet elérése
  pl: Skorzystaj z internetu
  th: เข้าถึงอินเทอร์เน็ต
  hy: Մուտք համացանց
  lt: Interneto prieiga
Categories:
- Network
- WebBrowser
Icon:
  cached:
  - name: chromium-browser_chromium-browser.png
    width: 64
    height: 64
  - name: chromium-browser_chromium-browser.png
    width: 128
    height: 128
Provides:
  mimetypes:
  - text/html
  - text/xml
  - application/xhtml_xml
  - x-scheme-handler/http
  - x-scheme-handler/https
---
Type: desktop-application
ID: gimp.desktop
Package: gimp
Name:
  C: GIMP Image Editor
Summary:
  C: Create images and edit photographs
Description:
  pl: >-
    <p>GIMP to program do manipulowania obrazami projektu GNU. Jest on wolnym oprogramowaniem służącym do retuszowania zdjęć
    i tworzenia obrazów.</p>

    <p>Daje on wiele możliwości. Może być używany jako prosty program do rysowania, narzędzie do retuszowania zdjęć dla ekspertów,
    system do masowego przetwarzania plików obrazów przez sieć, program renderujący obrazy, konwerter formatów obrazów itp.</p>

    <p>Program GIMP jest wysoce rozszerzalny. Za pomocą wtyczek i rozszerzeń można osiągnąć niemalże wszystko. Zaawansowany
    interfejs skryptów umożliwia łatwe automatyzowanie wszystkich działań, od najprostszych zadań do złożonych procedur manipulacji
    obrazami. Program GIMP jest dostępny dla systemów Linux, Microsoft Windows oraz OS X.</p>
  lt: >-
    <p>GIMP yra GNU Paveikslėlių Redagavimo Programos santrumpa. Tai yra laisvai platinama programa tokiems veiksmams kaip
    nuotraukų retušavimas, paveikslėlių kompozicija bei kūrimas.</p>

    <p>Ji turi daug galimybių. Ją galima naudoti kaip paprastą piešimo programą, ekspertų kokybės retušavimo programą, internetinio
    apdorojimo sistemą, masinės produkcijos paveikslėlių piešėją, paveikslėlių formato konvertavimo įrankį ir kt.</p>
  lv: >-
    <p>GIMP ir saīsinājums no GNU Image Manipulation Program (GNU attēlu manipulēšanas programma). Tā ir brīvi izplatāma programma
    fotogrāfiju retušēšanai, attēlu veidošanai un līdzīgiem uzdevumiem.</p>

    <p>Tajā ir daudz iespēju. To var izmantot kā vienkāršu zīmēšanas lietotni, profesionālas kvalitātes fotogrāfiju retušēšanas
    lietotni, tiešsaistes pakešu apstrādes sistēmu, masu produkcijas attēlu renderētāju, attēlu formātu konvertētāju utt.</p>

    <p>GIMP ir paplašināma programma. Tā ir veidota tā, lai to varētu paplašināt ar spraudņiem un papildinājumiem, ar kuriem
    var izdarīt gandrīz visu. Ar paplašināto skriptēšanas saskarni var skriptēt visu, sākot no vienkāršākajiem uzdevumiem
    līdz kompleksām attēlu manipulācijas procedūrām. GIMP ir pieejams uz Linux, Microsoft Windows un OS X operētājsistēmām.</p>
  de: >-
    <p>GIMP ist ein Akronym für »GNU Image Manipulation Program«. Es ist ein frei veröffentlichtes Programm zum Retuschieren
    von Fotos, zur Bildkomposition und Bilderstellung.</p>

    <p>Es hat viele Einsatzmöglichkeiten. Es kann als einfaches Malprogramm, als Retuschierprogramm für Experten, als Stapelverarbeitungssystem,
    als Bildersteller für Massenproduktion, als Bildformatumwandler u.v.m eingesetzt werden.</p>

    <p>GIMP ist erweiterbar. Es ist darauf ausgelegt mit Plugins und Erweiterungen bereichert zu werden, um nahezu alles erledigen
    zu können. Die fortgeschrittene Skript-Schnittstelle ermöglicht alles von der einfachsten Aufgabe bis hin zu den komplexesten
    Bildbearbeitungsvorgängen zu skripten. GIMP ist für Linux, Microsoft Windows und OS X verfügbar.</p>
  pt_BR: >-
    <p>GIMP é o acrônimo para GIMP Image Manipulation Program (Programa de manipulação de imagem do GNU). É um programa distribuído
    livremente para tais tarefas, como retoque de foto, composição de imagem e criação de imagem.</p>

    <p>Ele possui muitas capacidades. Ele pode ser usado como um simples programa de pintura, um programa avançado de retoque
    da qualidade da foto, um sistema em tempo real de processamento em lote, um renderizador de imagem de produção em massa,
    um conversor de formato de imagem, etc.</p>
  gd: >-
    <p>Tha GIMP &apos;na ghiorrachadh air GNU Image Manipulation Program. &apos;S e prògram saor an-asgaidh a tha ann airson
    rudan mar deasachadh, cruthachadh is ùghdarrasadh dhealbhan.</p>

    <p>Tha e gu math comasach. &apos;S urrainn dhut a chleachdadh mar phrògram airson peantadh simplidh, sàr-phrògram airson
    mion-deasachadh dhealbhan, siostam pròiseasadh batch air loidhne, reandaraiche airson tomadan mòra a dhealbhan, iompachair
    dhealbhan is iomadh rud eile.</p>
  sl: >-
    <p>GIMP je okrajšava polnega angleškega imena, GNU Image Manipulation Program. Je prosto dostopen program, namenjen retuši
    fotografij, tvorbi in avtorstvu slik.</p>

    <p>Ima veliko zmogljivih funkcij. Uporabite ga lahko kot enostavni program za risanje, kot strokovno kakovosten program
    za retušo fotografij, spletni sistem za paketno obdelavo, masovni upodobljevalnik slik, pretvornik med slikovnimi zapisi
    itn.</p>

    <p>GIMP je razširljiv. Zasnovan je tako, da ga je mogoče dopolnjevati z vtičniki in razširitvami, da zmore pravzaprav
    vse. Napredni vmesnik skriptanja omogoča skriptanje vsega, od najenostavnejših nalog do najkompleksnejših procedur obdelave
    slik. GIMP je na voljo za sisteme GNU/Linux, Microsoft Windows in OS X.</p>
  ko: >-
    <p>GIMP는 GNU Image Manipulation Program의 약자입니다. 사진 보정, 그림 합성, 그림 제작과 같은 작업에 사용하는 무료 배포 프로그램입니다.</p>

    <p>GIMP는 상당한 기능을 보유하고 있습니다. 간단한 색칠 프로그램, 전문가 수준 사진 보정 프로그램, 온라인 일괄 처리 시스템, 대규모 이미지 렌더러, 이미지 형식 변환 프로그램 등의 목적으로 사용할 수 있습니다.</p>
  ja: >-
    <p>GIMP の名前は GNU Image Manipulation Program (GNU 画像編集プログラム) から来ています。 写真のレタッチや画像加工や CG 制作などの画像操作に適したフリーソフトウェアです。</p>

    <p>その使い道は多岐に亘ります。 ちょっとしたペイントプログラムとして、 専門的な写真レタッチプログラムとして、 オンラインでバッチ処理するプログラムとして、 あるいは大規模制作で画像表現させたり、 画像を別の形式に変換したり...。</p>
  an: >-
    <p>GIMP ye l&apos;acronimo de Programa de Manipulación d&apos;Imachens de GNU. Se distribui libre y gratuitament ta quefers
    de retocau de fotos, composición d&apos;imachens y autoría d&apos;imachens.</p>

    <p>Tien muitas de caracteristicas. Se puet fer servir como un simple programa de dibuixo, un programa de retoque fotografico
    profesional, un sistema de procesau por lotes, un chenerador d&apos;imachens renderizadas en masa, un convertidor de formato
    d&apos;imachens, etc.</p>

    <p>O GIMP ye ampliable y extensible. Ye disenyau ta poder amillorar-lo con complementos y extensions ta fer quasi qualsiquier
    coseta. A interficie de programación abanzada permite fer un script ta qualsiquier coseta, dende un quefer sencillo dica
    os procedimientos de manipulación d&apos;imachens mas complexos. O GIMP tamién ye disponible ta Microsoft Windows y OS
    X.</p>
  C: >-
    <p>GIMP is an acronym for GNU Image Manipulation Program. It is a freely distributed program for such tasks as photo retouching,
    image composition and image authoring.</p>

    <p>It has many capabilities. It can be used as a simple paint program, an expert quality photo retouching program, an
    online batch processing system, a mass production image renderer, an image format converter, etc.</p>

    <p>GIMP is expandable and extensible. It is designed to be augmented with plug-ins and extensions to do just about anything.
    The advanced scripting interface allows everything from the simplest task to the most complex image manipulation procedures
    to be easily scripted. GIMP is available for Linux, Microsoft Windows and OS X.</p>
  bs: >-
    <p>GIMP je akronim za GNU Image Manipulation Program(GNU program za manipulaciju slikom). To je slobodno distribuiran
    program za namjene kao što su dotjerivanje slike, kompoziciju slike i autorstvo.</p>

    <p>Ima mnoge mogućnosti. Može se koristiti kao jednostavni program za crtanje, program za dotjerivanje slika ekspertne
    kvalitete, sistem za grupno online procesiranje,  prikazivač masivno proizvedenih slika, koverter formata slike itd.</p>

    <p>GIMP je proširiv i dopunjiv. Dizajniran je da bude proširen sa dodacima i proširenjima za bilo šta. Napredni interfejs
    za pisanje dozvoljava sve, od najjednostavnijih zadataka do jednostavnog pisanja najkompleksnijih procedura manipulacije
    slikom. GIMP je dostupan za Linux, Microsoft Windows i OS X.</p>
  el: >-
    <p>Το GIMP είναι ένα ακρωνύμιο για το πρόγραμμα επεξεργασίας εικόνας GNU. Διανέμεται ελεύθερα για τέτοιες εργασίες όπως
    επεξεργασία φωτογραφίας, σύνθεση εικόνας και δημιουργία εικόνας.</p>

    <p>Έχει πολλές δυνατότητες. Μπορεί να χρησιμοποιηθεί ως ένα απλό πρόγραμμα χρωματισμού, ένα υψηλής ποιότητας πρόγραμμα
    επεξεργασίας φωτογραφίας, ένα δικτυακό ομαδικό σύστημα επεξεργασίας, μία απόδοση εικόνας μαζικής παραγωγής, ένας μετατροπέας
    τύπου εικόνας, κλπ.</p>

    <p>Το GIMP μπορεί να επεκταθεί και να αναπτυχθεί. Είναι σχεδιασμένο να επαυξάνεται με πρόσθετα και επεκτάσεις για να κάνει
    σχεδόν οτιδήποτε. Η προχωρημένη διεπαφή σεναρίου επιτρέπει ο,τιδήποτε από την πιο απλή εργασία μέχρι τις πιο σύνθετες
    διαδικασίες επεξεργασίας εικόνας να γίνονται εύκολα σενάρια. Το GIMP είναι επίσης διαθέσιμο για Microsoft Windows και
    OS X.</p>
  sr: >-
    <p>ГИМП је скраћени назив за Гнуов програм за обраду слика. Слободно је расподељив за задатке као што је сређивање фотографија,
    слагање слика и издавање слика.</p>

    <p>Поседује многе могућности. Може бити коришћен као једноставан програм за сликање, као напредан програм за дотеривање
    фотографија, као систем за групно обрађивање на мрежи, као исцртавач слика масовне производње, као претварач записа слика,
    итд.</p>

    <p>Гимп можете надоградити уздуж и попреко! Можете да га напуните разним прикључцима и проширењима како би радио баш све
    што пожелите. Он поседује напредне и једноставне алате који олакшавају писање скрипти за обављање једноставних задатака
    али и најсложенијих процеса обраде слкика. Гимп је доступан за Линукс, Мајкрософт Виндоуз и ОС Икс.</p>
  pt: >-
    <p>GIMP é um acrónimo pra GNU Image Manipulation Program. É um programa distribuído gratuitamente para tarefas como retoques,
    composição e criação de imagens.</p>

    <p>Tem muitas capacidades. Pose ser usado como um simples programa de pintura, um programa perito em retocar fotografias,
    um sistema online processador de lotes, um desenhador de imagens em massa, um conversor de formatos, etc.</p>

    <p>O GIMP é expansível e estensível. Foi desenhado para ser aumentado com extensões com as quais fazer praticamente tudo.
    O ambiente de scripting avançado permite escrever scripts para tudo, desde a tarefa mais simples até aos mais complexos
    procedimentos de manipulação de imagens. O GIMP está disponível para Linux, Microsoft Windows e OS X.</p>
  sk: >-
    <p>GIMP je skratka pre GNU Image Manipulation Program. Je to voľne šíriteľný program na retušovanie fotografií, vytváranie
    a autorizovanie obrázkov.</p>

    <p>Disponuje mnohými možnosťami. Môže byť použitý ako jednoduchý kresliaci program, profesionálny program na retušovanie
    fotografií, internetový dávkový systém na spracovanie fotografií, vykresľovač obrázkov hromadnej výroby, konvertor formátov
    obrázkov, atď.</p>

    <p>GIMP je nepostrádateľný a rozšíriteľný. Je navrhnutý s rozšíreniami pomocou zásuvných modulov a rozšírení, ktoré dokážu
    vykonať takmer čokoľvek. Pokročilé rozhranie jednoducho ovládateľné pomocou skriptov vám umožňuje vykonať všetko od najľahšej
    úlohy až po tie najzložitejšie manipulačné procedúry. Program GIMP je dostupný pre systémy Linux, Microsoft Windows a
    OS X.</p>
  es: >-
    <p>GIMP es el acrónimo de Programa de Manipulación de Imágenes de GNU. Se distribuye libre y gratuitamente para tareas
    de retocado de fotos, composición de imágenes y autoría de imágenes.</p>

    <p>Tiene muchas características. Se puede usar como un simple programa de dibujo, un programa de retoque fotográfico profesional,
    un sistema de procesado por lotes, un generador de imágenes renderizadas en masa, un conversor de formato de imágenes,
    etc.</p>

    <p>GIMP es ampliable y extensible. Está diseñado para poder mejorarlo con complementos y extensiones para hacer casi cualquier
    cosa. La interfaz de programación avanzada permite hacer un script para cualquier cosa, desde una tarea sencilla hasta
    los procedimientos de manipulación de imágenes más complejos. GIMP también está disponible para Microsoft Windows y OS
    X.</p>
  et: >-
    <p>GIMP on akronüüm GNU pilditöötlusprogrammist. See on vabalt jagatav ja kasutatav fotode järeltöötluseks, joonistamiseks
    ja paljuks muuks.</p>

    <p>Sel on palju võimalusi. Seda võib kasutada lihtsa joonistamise, profifotode järeltöötluse, võrgus piltide pakktöötluse,
    pildirenderduste masstootmise, pildivormingute teisendamise ja paljude muude operatsioonide jaoks.</p>

    <p>GIMP on laiendatav. Pluginad ja laiendused võivad seda panna peaaegu kõike tegema. Laiendatud skriptimisliides võimaldab
    teha kõike alatest kõige lihtsamatest operatsioonidest kuni kõige keerulisemate pilditöötlusprotseduurideni. GIMP on saadaval
    Linuxile, Microsoft Windowsile ja OS X-ile.</p>
  eu: >-
    <p>GNUren Irudiak Manipulatzeko Programaren akronimoa da GIMP. Argazkiak berrukitzeko, irudiak konposatzeko eta sortzeko
    libreki banatzen den programa bat da</p>

    <p>Gaitasun anitzekoa da. Margotzeko programa xume bat bezala, argazkiak berrukitzeko adituen kalitateko programa bezala,
    lineako talde-lanak prozesatzeko sistema gisa, irudiak errendatzeko ekoizpen handiko sistema gisa, irudiak formatuz bihurtzeko
    bezala eta abar erabil daiteke.</p>

    <p>GIMP hedagarria da. Plugin eta osagaien bidez handiagotzeko eta edozer egiteko diseinatuta dago, Script aurreratuen
    interfazeak zeregin sinpleenetik konplexuenera lantzea baimentzen du irudiak ukitzeko prozesuetan. Linux, Microsoft Windows
    eta OS X sistemetan erabilgarri dago GIMP.</p>
  sv: >-
    <p>GIMP är en akronym för GNU Image Manipulation Program. Det är ett fritt distribuerat program för sådana uppgifter som
    fotoretuschering, bildkomposition och bildskapande.</p>

    <p>Det har många funktioner. Det kan användas som ett enkelt ritprogram, ett fotoretuscheringsprogram på expertnivå, ett
    online massbearbetningssystem, en massproduktionsbildåtergivare, en bildformatsomvandlare, etc.</p>

    <p>GIMP är utbyggbart och tänjbart. Det är avsett att kompletteras med insticksprogram och tillägg för att göra nästan
    vad som helst. Det avancerade skriptgränssnittet tillåter allt från den enklaste uppgift till de mest komplexa bildmanipuleringsförfaranden
    att enkelt skrivas. GIMP är tillgängligt för Linux, Microsoft Windows och OS X.</p>
  uk: >-
    <p>GIMP- це абревіатура від GNU Image Manipulation Program (програма GNU для маніпулювання зображеннями). Це  вільно розповсюджувана
    програма для таких завдань, як ретушування фотографій, композиція та створення зображень.</p>

    <p>Вона має багато можливостей. Її можна використати як простеньку програму для малювання, як програму ретушування високоякісних
    фотографій, як інтернет-систему пакетної обробки, як відтворювач масових зображень, як перетворювач між різними графічними
    форматами і т. д.</p>

    <p>GIMP легко розбирається і розширюється. Вона розроблена, щоби через доповнення модулями і розширеннями робити усе,
    що завгодно. Додатковий інтерфейс сценаріїв дозволяє легко запрограмувати усе від найпростіших завдань до найскладніших
    процедур обробки зображень. GIMP - доступний для Linux, Microsoft Windows та OS X.</p>
  hu: >-
    <p>A GIMP a GNU Image Manipulation Program rövidítése. Ez egy szabadon terjesztett program fényképretusálás, képösszeállítás
    és képszerkesztési feladatokhoz.</p>

    <p>Számos képességgel rendelkezik. Használható egyszerű rajzprogramként, profi minőségű fényképretusáló programként, online
    kötegelt feldolgozó rendszerként, tömeggyártó kép renderelőként vagy akár képformátum átalakítóként, stb.</p>

    <p>A GIMP kiegészíthető és bővíthető. Úgy tervezték, hogy bővíthető legyen bővítményekkel és kiterjesztésekkel, amikkel
    szinte minden meg lehet csinálni. A speciális parancsfájlfelület lehetővé tesz mindent a legegyszerűbb feladatoktól kezdve
    a legkomplexebb képmanipulációs eljárásokig egyszerű parancsfájlokkal. A GIMP elérhető Linux, Microsoft Windows és OS
    X rendszerekre is.</p>
  ca: >-
    <p>El GIMP és un acrònim de GNU Image Manipulation Program (Programa de manipulació d&apos;imatges GNU), i és un programa
    que es distribueix de manera lliure per algunes tasques com el retoc de fotografies, la composició i la creació d&apos;imatges.</p>

    <p>Té un gran potencial: pot utilitzar-se com a programa només per dibuixar, com una aplicació professional de retoc fotogràfic,
    com un sistema en línia de processament per lots, per renderitzar imatges en massa d&apos;imatges, per convertir imatges
    entre formats, etc.</p>

    <p>El GIMP és ampliable i extensible. Està dissenyat per augmentar-se amb connectors i extensions, per fer-hi gairebé
    de tot. La interfície avançada d&apos;scripts ho permet tot, es poden realitzar fàcilment amb scripts des de la tasca
    més simple als processos més complexos de manipulació d&apos;imatges . El GIMP també està disponible per a Linux, per
    a Microsoft Windows i per a OS X.</p>
  is: >-
    <p>GIMP er skammstöfun fyrir GNU Image Manipulation Program. Það er frjálst forrit sem má dreifa að vild og nýtist við
    viðgerðir á myndum, ýmsa myndvinnslu, myndasamsetningu og margt fleira.</p>

    <p>Það er með marga nytsamlega eiginleika. Hægt er að nota það sem einfalt málunarforrit, sem myndaviðgerðatól fyrir sérfræðinga,
    sem magnvinnslukerfi á neti, sem myndgerðartól í magnvinnslu, sem myndsniðaumbreyti og margt fleira.</p>

    <p>GIMP er útvíkkanlegt og viðbætanlegt. Hönnun þess gerir ráð fyrir að hægt sé að bæta við nýjum eiginleikum með hjálparforritum
    (plug-ins) og viðbótum (extensions), möguleikarnir eru ótæmandi. Háþróað skriftuviðmót gerir einfalt að bæta við allt
    frá einföldum aðgerðum til mjög flókinnar myndmeðhöndlunar með hjálp auðlæsilegra skrifta. GIMP er einnig fáanlegt fyrir
    Microsoft Windows og OS X.</p>
  it: >-
    <p>GIMP è un acronimo di GNU Image Manipulation Program. È un programma distribuito liberamente per svolgere compiti come
    il fotoritocco, la composizione e la creazione di immagini.</p>

    <p>Ha molte capacità. Può essere usato come semplice programma di disegno, come programma di fotoritocco avanzato, sistema
    di elaborazione automatica on-line, renderizzatore in serie di immagini, convertitore di formato immagine, ecc.</p>

    <p>GIMP è espandibile ed estensibile. È stato progettato per essere ampliato con plug-in ed estensioni per fare praticamente
    qualsiasi cosa. L&apos;interfaccia avanzata di scripting semplifica la conversione in procedura dal compito più semplice
    fino all&apos;elaborazione di immagini più complessa. GIMP è disponibile per Linux, Microsoft Windows ed OS X.</p>
  sr@latin: >-
    <p>GIMP je skraćeni naziv za Gnuov program za obradu slika. Slobodno je raspodeljiv za zadatke kao što je sređivanje fotografija,
    slaganje slika i izdavanje slika.</p>

    <p>Poseduje mnoge mogućnosti. Može biti korišćen kao jednostavan program za slikanje, kao napredan program za doterivanje
    fotografija, kao sistem za grupno obrađivanje na mreži, kao iscrtavač slika masovne proizvodnje, kao pretvarač zapisa
    slika, itd.</p>
  nl: >-
    <p>GIMP is en acroniem voor GNU Image Manipulation Program. Het is een programma dat vrij wordt verspreid, en dat gebruikt
    wordt voor het bijwerken van foto&apos;s en het samenstellen en bewerken van afbeeldingen.</p>

    <p>Het biedt vele mogelijkheden. Zo kan het worden gebruikt als eenvoudig tekenprogramma, professioneel fotobewerkingsprogramma,
    online systeem voor batch-verwerking, programma voor de massaproductie van afbeeldingen, programma voor het omzetten van
    afbeeldingsformaten, enz.</p>

    <p>GIMP is uitbreidbaar. Het is ontworpen om te worden aangevuld met plug-ins en extensies, zodat het bijna alle taken
    aankan. Met de geavanceerd scripting interface kunt u voor alles, van de eenvoudigste taak tot de meest ingewikkelde beeldbewerkingsprocedure,
    gemakkelijk een script maken. GIMP is beschikbaar voor Linux, Microsoft Windows and OS X.</p>
Categories:
- Graphics
- 2DGraphics
- RasterGraphics
Url:
  homepage: http://www.gimp.org/
Icon:
  cached:
  - name: gimp_gimp.png
    width: 64
    height: 64
  - name: gimp_gimp.png
    width: 128
    height: 128
  stock: gimp
Provides:
  mimetypes:
  - image/bmp
  - image/g3fax
  - image/gif
  - image/x-fits
  - image/x-pcx
  - image/x-portable-anymap
  - image/x-portable-bitmap
  - image/x-portable-graymap
  - image/x-portable-pixmap
  - image/x-psd
  - image/x-sgi
  - image/x-tga
  - image/x-xbitmap
  - image/x-xwindowdump
  - image/x-xcf
  - image/x-compressed-xcf
  - image/x-gimp-gbr
  - image/x-gimp-pat
  - image/x-gimp-gih
  - image/tiff
  - image/jpeg
  - image/x-psp
  - application/postscript
  - image/png
  - image/x-icon
  - image/x-xpixmap
  - image/svg+xml
  - application/pdf
  - image/x-wmf
  - image/jp2
  - image/jpeg2000
  - image/jpx
  - image/x-xcursor
Screenshots:
- default: true
  thumbnails: []
  source-image:
    url: http://www.gimp.org/screenshots/linux_mixer.jpg
    width: 1920
    height: 1200
